Home > Pkgadd Error > Pkgadd Error Attempt To Process Datastream Failed

Pkgadd Error Attempt To Process Datastream Failed

Contents

I used the *NIX tool to install multiple versions (8,9 and 10) of Solaris simultaneously. I think that the Solaris code freaks out the virus scanner when it was being downloaded through Internet Explorer. Article:000076532 Publish: Article URL:http://www.veritas.com/docs/000076532 Support / Article Sign In Remember me Forgot Password? Don't have a Veritas Account? Create a Veritas Account now! Welcome First Last Your Profile Logout Sign in HTTP request sent, awaiting response... 200 OK Length: 471,925 [text/plain] 100%[====================================>] 471,925 41.86K/s ETA 00:00 19:44:18 (43.59 KB/s) - `libgnomecanvas-2.4.0,REV=2004.03.14-SunOS5.8-sparc-CSW. this content

It might say,

invalid compressed data -- crc error! or the developer links for each package. PACKAGEname jlliagre View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jlliagre 11-19-2005, 09:13 PM #3 davidrham LQ Newbie Registered: Nov I'd appreciate any assistance that anyone could provide in helping me to finalize this agent deployment.

Pkgadd Error Attempt To Process Datastream Failed - Bad Format In Datastream Table-of-contents

Do a man crle for more details. Log In E-mail or User ID Password Keep me signed in Recover Password Create an Account Blogs Discussions CHOOSE A TOPIC Business Intelligence C Languages Cloud Computing Communications Technology CRM Site Question and Answers

How are package downloads counted?

Be warned browser downloader shows 'successful download' event though it was missing a few hundred KB. You can gain space in this directory by removing items from it, but unless you really know what you are doing, this is not a good idea. Alastair France replied Jun 20, 2011 Typically YOU don't move the package to the /var/spool/pkg directory - pkgadd does what it needs to do itself. Pkgadd Error No Packages Were Found In Solaris 10 The large majority of packages install in /usr/local subdirectories, like /usr/local/bin for executables, /usr/local/lib for libraries, etc.

You are currently viewing LQ as a guest. Pkgadd Error Attempt To Process Datastream Failed Errno 2 If you'd like to contribute content, let us know. If you are setting up a new machine, remember to make your /var partition larger than the default. click for more info This puts feature_tests.h in /usr/include/sys .

If you do not have these installed, you may get errors when starting a program. Pkgadd Solaris There are at least four directories that may be used in the pkgadd installation process. Get actions Tags: installation Asked: Dec 08, 2010 at 04:47 PM Seen: 2219 times Last updated: Dec 9, '10 Follow this Question Email: Follow RSS: Answers Answers and Comments 1 Person Thanks.

Pkgadd Error Attempt To Process Datastream Failed Errno 2

y bash-2.05# pkgadd -d libgnomecanvas-2.4.0,REV=2004.03.14-SunOS5.8-sparc-CSW.pkg pkgadd: ERROR: attempt to process datastream failed - bad format in datastream table-of-contents pkgadd: ERROR: could not process datastream from /mila (0000421) michael 2004-03-21 14:17 check that I pulled the packages down using the command line ftp and then scanned them and there was no problem. Pkgadd Error Attempt To Process Datastream Failed - Bad Format In Datastream Table-of-contents There is no sys/feature_tests.h on my system.You need to install the SUNWhea package. Pkgadd Error No Packages Were Found In Var Tmp Regards sadiq Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving...

This combination completely destroys the package rendering it useless. news i changed the ownership of the file to root.....and then ran pkgadd -d . command.....and it worked.....Thanks for your help...appreciated......... Tweet Question Actions Stream Use this widget to see the actions stream for the question. Please guide... Pkgadd Error No Packages Were Found In /var/spool/pkg

SUNWlibC is there as well (/var/sadm/pkg/SUNWlibC). davidrham View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by davidrham Thread Tools Show Printable Version Email this Page Search this Thread Advanced You can correct this problem by editing your browser's helper application for .gz files. http://iipseconline.com/pkgadd-error/pkgadd-error-attempt-to-process-datastream-failed-open-of.html All this stuff lives in /usr/ccs/bin (add it to your PATH before /usr/ucb if that's in your PATH as well) /usr/ccs/lib and /usr/include.

If you still can't find it, make sure

Mohammed Sadiq replied Jun 21, 2011 Go the directory where the package is and then run #pkgadd -d . If you are able to provide the information that was originally requested, please do so and change the status of the bug back to "Open". [24 Mar 2015 15:39] Michael Despotopoulos Trying http://ibiblio.org/pub/packages/solaris/csw/unstable/sparc/5.9/libgnomecanvas-2.4.0,REV=2004.03.14-SunOS5.8-sparc-CSW.pkg.gz [^] --13:45:27-- http://ibiblio.org/pub/packages/solaris/csw/unstable/sparc/5.9/libgnomecanvas-2.4.0,REV=2004.03.14-SunOS5.8-sparc-CSW.pkg.gz [^] => `libgnomecanvas-2.4.0,REV=2004.03.14-SunOS5.8-sparc-CSW.pkg.gz\' Resolving ibiblio.org... 152.2.210.81 Connecting to ibiblio.org[152.2.210.81]:80...

That didn't work, ....

On my side it's a packaging issue, I tried several times and got a corrupt file with X86_64 bit package the X86_32 has not presented that issue. [18 May 2013 1:00] Please visit this page to clear all LQ-related cookies. After more research I have discovered that the BigFix support web site (http://support.bigfix.com/install/besclients-nonwindows.html#solaris), indicates that the Solaris 10 package (SPARC) is the same as the Solaris 9 package (SPARC). Click Here to receive this Complete Guide absolutely free.

It is possible that your system might not contain the library you need if you did not install it when your operating system was installed. No spaces please The Profile Name is already in use Password Notify me of new activity in this group: Real Time Daily Never Keep me informed of the latest: White Papers I've got an Solaris 8 and 9 box that recieved the package via the *NIX utility at the same time for their respective versions. check my blog there is an SFWxmms package on CCD and I want to install it.But when cd into the directory containing the package and run "pkgadd -d SFWxmms" ,it complain: Code: bash-3.00# pkgadd

We try to put package documentation in /usr/local/doc subdirectories for convenience. Okay,.. This is the accepted answer. This is the accepted answer.

Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ LinuxQuestions.org > Forums > Other *NIX Forums > Solaris / OpenSolaris how to install SFW*** pkg ? So all you need to do is run pkgadd -d gzip-1.4-sol8-sparc-local as root. Create/Manage Case QUESTIONS?

If you want to install programs elsewhere, you can compile your own source (which we have on our servers for all packages) or we can do that for a fee. This is the accepted answer. Toolbox.com is not affiliated with or endorsed by any company listed at this site. when rerunning the patch installer.

Modifying pkginfo files... Cause Lack of space in /tmp on Unix/Linux master and media servers. This is the accepted answer. Show: 10 25 50 100 items per page Previous Next Feed for this topic Welcome Welcome to Splunk Answers, a Q&A forum for users to find answers to questions about deploying,

This is the accepted answer. Veritas does not guarantee the accuracy regarding the completeness of the translation. Close Sign In Print Article Products Article Languages Subscribe to this Article Manage your Subscriptions Problem First discovered after a failed NetBackup 7.5.0.1 installation on Solaris, if insufficient space exists See the next question also.

In other programs, other libraries might not be found and you will need to find them and put their directories in the LD_LIBRARY_PATH. It still does not work. Note that some programs want to use the GNU version of ‘as' and not the Sun version.